@charset "utf-8";

/* ======================================================================
/* root
====================================================================== */
:root {
  --color-black: #231815;
  --color-dark-gray: #444444;
  --color-white: #ffffff;
  --color-gray: #f0f0f0;
  --color-brand-theme: #00a9c9;
  --color-green: #54984e;
  --color-red: #d63638;
  --color-orange: #dd5f0d;
  --color-beige: #eeebe2;
}

/* ======================================================================
/* body
====================================================================== */
body {
  font:
    400 16px / 1.5 "Hiragino Kaku Gothic ProN",
    "Hiragino Sans";
  color: var(--color-black);
  text-align: justify;
  letter-spacing: 0.05em;
}

@media screen and (width <= 768px) {
  body {
    font-size: 14px;
  }
}

/* ======================================================================
/* sec-scroll-point
====================================================================== */
.sec-scroll-point {
  position: relative;
}

/* ======================================================================
/* center
====================================================================== */
.center {
  text-align: center;
}

@media screen and (width <= 768px) {
  .center {
    text-align: left;
  }
}

/* ======================================================================
/* left
====================================================================== */
.left {
  text-align: left !important;
}

/* ======================================================================
/* hr
====================================================================== */
hr {
  max-inline-size: 730px;
  margin: 0 auto;
}

/* ======================================================================
/* bgColor
====================================================================== */
.bgBeige {
  background: var(--color-beige);

  & img {
    display: block;
    margin: 0;
    max-inline-size: 100%;
    vertical-align: bottom;
  }
}

.bgWhite {
  background: var(--color-white);
}

/* ======================================================================
/* #container
====================================================================== */
#container {
  inline-size: 780px;
  block-size: auto;
  margin-inline: auto;
  box-shadow: 0 0 30px 0px rgb(0 0 0 / 10%);
  position: relative;
  z-index: 1;
}

@media screen and (width <= 768px) {
  #container {
    inline-size: 100%;
  }
}

/* ======================================================================
/* max-inline-size
====================================================================== */
.mw-350 {
  max-inline-size: 350px;
}

.mw-400 {
  max-inline-size: 400px;
}

.mw-500 {
  max-inline-size: 500px;
}

.mw-550 {
  max-inline-size: 550px;
}

.mw-600 {
  max-inline-size: 600px;
}

@media screen and (width <= 768px) {
  .mw-350 {
    inline-size: 100%;
  }

  .mw-400 {
    inline-size: 90%;
  }

  .mw-500 {
    inline-size: 90%;
  }

  .mw-550 {
    inline-size: 90%;
  }

  .mw-600 {
    inline-size: 100%;
  }
}

/* ======================================================================
/* margin
====================================================================== */
.mt15 {
  margin-block-start: 15px;
}

.mt25 {
  margin-block-start: 25px;
}

.mt30 {
  margin-block-start: 30px;
}

.mt60 {
  margin-block-start: 60px;
}

/* ======================================================================
/* fluidImg
====================================================================== */
@media screen and (width <= 768px) {
  .fluidImg {
    inline-size: 100%;
    block-size: auto;
  }
}

/* ======================================================================
/* font-size
====================================================================== */
.fs-12 {
  font-size: 12px;
}

.fs-14 {
  font-size: 14px;
}

/* =====================================================
/* header
===================================================== */
header {
  position: relative;
}

/* =====================================================
/* drawer
===================================================== */
.drawer {
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  top: 0;
  right: 0;
  inline-size: 100%;
  block-size: 100vh;
  display: flex;
  justify-content: center;
  visibility: hidden;
  opacity: 0;
  transform: translateX(100%);
  transition: 0.5s ease-in-out;
  z-index: 50;

  & ul {
    text-align: center;
    padding-top: 100px;

    & li {
      position: relative;
      transform: translateX(-150px);
      transition: transform 0.5s ease;

      & a {
        display: inline-block;
        font-size: 1.4rem;
        color: var(--color-white);
        text-decoration: none;
        padding: 15px;
        font-size: 1rem;

        &:hover {
          animation: drawer 1.4s;
          color: #e1f2fa;
        }
      }
    }
  }
}

.drawer ul li:nth-child(2) {
  transition-delay: 0.15s;
}
.drawer ul li:nth-child(3) {
  transition-delay: 0.25s;
}
.drawer ul li:nth-child(4) {
  transition-delay: 0.35s;
}
.drawer ul li:nth-child(5) {
  transition-delay: 0.45s;
}
.drawer ul li:nth-child(6) {
  transition-delay: 0.55s;
}
.drawer ul li:nth-child(7) {
  transition-delay: 0.65s;
}
.drawer ul li:nth-child(8) {
  transition-delay: 0.4s;
}
.drawer ul li:nth-child(9) {
  transition-delay: 0.45s;
}
.drawer ul li:nth-child(10) {
  transition-delay: 0.5s;
}
.drawer ul li:nth-child(11) {
  transition-delay: 0.55s;
}
.drawer ul li:nth-child(12) {
  transition-delay: 0.6s;
}

@keyframes drawer {
  0% {
    filter: none;
  }
  30% {
    filter: blur(0.8px);
  }
  100% {
    filter: none;
  }
}

.open .drawer {
  visibility: visible;
  opacity: 1;
  transform: translateX(0);
  z-index: 9999;

  & ul li {
    transform: translateX(0);
  }
}

.head_lp .drawer_close {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 40px;
  height: 40px;
  cursor: pointer;
}
.head_lp .drawer_close span {
  display: inline-block;
  position: absolute;
  left: 0;
  top: 50%;
  background: #fff;
  height: 2px;
  width: 100%;
  transition: all 0.4s;
}
.head_lp .drawer_close span:nth-child(1) {
  transform: rotate(45deg);
}
.head_lp .drawer_close span:nth-child(2) {
  transform: rotate(-45deg);
}
.head_lp .drawer_close:hover span {
  background: #bd0d23;
}

@media screen and (width <= 768px) {
  .head_lp .drawer_close {
    inline-size: 30px;
    block-size: 30px;
  }
}

.btn_menu_works {
  position: fixed;
  inline-size: 46px;
  block-size: 41px;
  inset-block-start: 0px;
  inset-inline-end: calc(50% - 390px);
  cursor: pointer;
  transition: all 0.5s;
  z-index: 9999;
  background: #000;
}

.btn_menu_works span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background: #fff;
  transition: all 0.4s;
}
.btn_menu_works span {
  width: 60%;
  left: 20%;
}
.btn_menu_works span:nth-child(1) {
  top: 10px;
}
.btn_menu_works span:nth-child(2) {
  top: 20px;
}
.btn_menu_works span:nth-child(3) {
  top: 30px;
}
.open .btn_menu_works span:nth-child(1) {
  transform: rotate(45deg);
  top: 20px;
}
.open .btn_menu_works span:nth-child(2) {
  opacity: 0;
}
.open .btn_menu_works span:nth-child(3) {
  transform: rotate(-45deg);
  top: 20px;
}

@media screen and (max-width: 768px) {
  .btn_menu_works {
    top: 0px;
  }
  .btn_menu_works span:nth-child(2) {
    top: 11px;
  }
  .open .btn_menu_works span:nth-child(1) {
    top: 20px;
  }
  .open .btn_menu_works span:nth-child(3) {
    top: 20px;
  }
  .btn_menu_works {
    width: 46px;
    height: 41px;
    right: 0px;
    z-index: 9999;
  }

  .btn_menu_works span {
    width: 70%;
    left: 15%;
  }
  .btn_menu_works span:nth-child(1) {
    top: 9px;
  }
  .btn_menu_works span:nth-child(2) {
    top: 20px;
  }
  .btn_menu_works span:nth-child(3) {
    top: 31px;
  }
}

/* ======================================================================
/* .inner
====================================================================== */
.inner {
  max-inline-size: 100%;
  block-size: auto;
  margin: 0 auto;
  padding: 45px 25px;
}

.inner640 {
  max-inline-size: 640px;
  block-size: auto;
  margin: 0 auto;
  padding: 45px 0;
}

@media screen and (width <= 768px) {
  .inner {
    inline-size: 100%;
    block-size: auto;
    padding: 30px 15px;
  }

  .inner640 {
    inline-size: 100%;
    block-size: auto;
    padding: 30px 15px;
  }
}

/* ======================================================================
/* firstView
====================================================================== */
.fv {
  position: relative;
  inline-size: 100%;
  block-size: auto;

  & img {
    inline-size: 100%;
    block-size: auto;
  }
}

/* ======================================================================
/* propertyDivision
====================================================================== */
.propertyDivision {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 15px 30px;
  cursor: pointer;
  margin-block-start: 25px;

  & .tab {
    inline-size: calc(100% / 3 - 20px);
    block-size: 70px;
    color: var(--color-white);
    background-color: var(--color-green);
    display: grid;
    place-items: center;
    text-align: center;
    font-weight: bold;
    border-radius: 9.387px;
    font-size: 20px;
    line-height: 1.15;

    &.is-active {
      color: var(--color-white);
      background: var(--color-brand-theme);
      transition: all ease-out 0.2s 0.1s;
    }
  }
}

@media screen and (width <= 768px) {
  .propertyDivision {
    flex-direction: row;

    & .tab {
      inline-size: calc(100% / 2 - 15px);
      font-size: 13px;
    }
  }
}

/* ======================================================================
/* propertyContent
====================================================================== */
.propertyContent {
  display: none;

  &.is-show {
    display: block;
    transition: all ease-out 0.2s 0.1s;
  }
}

/* ======================================================================
/* swiper
====================================================================== */
@media screen and (width >= 768px) {
  .swiper.js-sp-slider {
    inline-size: 100%;

    & .swiper-wrapper {
      inline-size: 100%;
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
      justify-content: center;
      gap: 25px;

      & .swiper-slide {
        inline-size: calc(100% / 2 - 15px);
      }
    }

    & .swiper-button-prev,
    & .swiper-button-next {
      display: none;
    }
  }
}

@media screen and (width >= 768px) {
  .swiper.merit-slider_01,
  .swiper.merit-slider_02 {
    inline-size: 100%;

    & .swiper-button-prev,
    & .swiper-button-next {
      inline-size: 50px;
      block-size: 50px;
      color: var(--color-white);
      background: var(--color-black);
      border-radius: 50%;

      & svg {
        inline-size: 50%;
        block-size: 50%;
      }
    }

    & .swiper-button-prev.swiper-button-disabled,
    & .swiper-button-next.swiper-button-disabled {
      display: none;
    }
  }
}

@media screen and (width <= 768px) {
  .swiper.merit-slider_01,
  .swiper.merit-slider_02,
  .swiper.benefit-slider {
    & .swiper-button-prev.swiper-button-disabled,
    & .swiper-button-next.swiper-button-disabled {
      display: none;
    }
  }
}

.swiper.benefit-slider {
  position: static;
  inline-size: 100%;

  & .swiper-button-prev,
  & .swiper-button-next {
    inline-size: 50px;
    block-size: 50px;
    color: var(--color-white);
    background: var(--color-black);
    border-radius: 50%;
    top: 60%;

    & svg {
      inline-size: 50%;
      block-size: 50%;
    }
  }

  & .swiper-button-prev.swiper-button-disabled,
  & .swiper-button-next.swiper-button-disabled {
    display: none;
  }
}

@media screen and (width <= 768px) {
  .swiper.benefit-slider {
    & .swiper-button-prev,
    & .swiper-button-next {
      inline-size: 20px;
      block-size: 20px;
      top: 70%;

      & svg {
        inline-size: 50%;
        block-size: 50%;
      }
    }

    & .swiper-button-prev.swiper-button-disabled,
    & .swiper-button-next.swiper-button-disabled {
      display: none;
    }
  }
}

@media screen and (width <= 768px) {
  .swiper-button-next,
  .swiper-button-prev {
    inline-size: 30px;
    block-size: 30px;
    color: var(--color-white);
    background: var(--color-black);
    border-radius: 50%;

    & svg {
      inline-size: 60%;
      block-size: 60%;
    }
  }

  .swiper-button-prev {
    inset-inline-start: 0 !important;
  }

  .swiper-button-next {
    inset-inline-end: 0 !important;
  }
}

/* ======================================================================
/* propertyBox
====================================================================== */
.propertyBox {
  inline-size: 100%;
  block-size: auto;
  display: flex;
  flex-direction: column;
  margin-block: 50px 0;
  box-shadow: 0px 0px 4.75px 0.25px rgba(0, 0, 0, 0.25);
  border-radius: 3px;
  background: var(--color-white);

  & .imgBox {
    position: relative;
    inline-size: 100%;

    &.Bonus {
      position: relative;

      &::after {
        content: "";
        display: block;
        position: absolute;
        inset-block-start: 0;
        inset-inline-end: 0;
        inline-size: 135px;
        block-size: 50px;
        background: url(../img/property/special_contract_bonus.svg) top center / cover no-repeat;
        z-index: 10;
      }
    }

    & img {
      border-radius: 3px 3px 0 0;
      aspect-ratio: 16 / 9;
    }
  }

  & .infoBox {
    max-inline-size: 475px;
    padding: 15px;

    & .infoHeader {
      margin-block-end: 18px;
      min-block-size: 54px;

      & .title {
        font-size: 18px;
        font-weight: bold;
        min-block-size: 54px;
      }

      & .address {
        font-size: 15px;
      }

      & .traffic {
        font-size: 11px;
        padding-block-start: 10px;
        min-block-size: 43px;
      }

      & .district {
        font-size: 11px;
      }
    }

    & .iconList {
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: flex-start;
      gap: 20px;
      margin-block-end: 15px;

      & li {
        inline-size: calc(100% / 4 - 15px);
        background: var(--color-green);
        border-radius: 5px;

        & img {
          inline-size: 100%;
          block-size: auto;
        }
      }
    }

    & .infoBody {
      margin-block-end: 20px;

      & .tableList {
        margin-block: 0 20px;

        & .boxTable {
          max-block-size: 100%;
          display: flex;
          flex-wrap: wrap;

          & .tableItem {
            inline-size: 50%;
            border-bottom: solid 1px var(--color-white);
            display: flex;

            &:last-child {
              border-block-end: none;
            }

            & .tableTit {
              inline-size: 40px;
              padding: 10px;
              font-size: 12px;
              text-align: center;
              background: var(--color-black);
              color: var(--color-white);
              display: flex;
              align-items: center;
              justify-content: center;
              block-size: 30px;
            }

            & .tableTxt {
              inline-size: calc(100% - 40px);
              background: var(--color-gray);
              padding: 10px;
              block-size: 30px;
              font-size: 12px;
              display: flex;
              align-items: center;
              line-height: 1.2;

              & .price {
                font-size: 20px;
                font-weight: bold;
                color: var(--color-red);
              }

              & .vertical {
                display: grid;
                place-items: center;
                font-size: 13px;
                margin-inline-start: 5px;
              }

              & .tax {
                font-size: 10px;
              }
            }
          }
        }
      }

      & .drawingBox {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
        min-block-size: 160px;

        & .drawingImgBox {
          position: relative;
          background: var(--color-gray);
          padding: 10px;

          &::after {
            position: absolute;
            bottom: 5px;
            right: 5px;
            content: "";
            display: block;
            inline-size: 30px;
            block-size: 30px;
            background: url(../img/common/zoom_in.svg) 100% 100% / cover no-repeat;
          }

          & img {
            display: block;
            margin: 0 auto;
            max-inline-size: 100%;
            block-size: auto;
          }
        }

        & p {
          text-align: center;
        }
      }
    }

    & .infoFooter {
      margin: 0;

      & .conversion {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;

        & .reserve a {
          position: relative;
          color: var(--color-white);
          background: var(--color-green);
          font-weight: bold;
          display: flex;
          justify-content: space-around;
          align-items: center;
          padding: 10px;
          text-decoration: none;
          transition: 0.3s ease-in-out;
          font-size: 13px;

          &:hover {
            opacity: 0.8;
          }
        }

        & .document a {
          position: relative;
          color: var(--color-white);
          background: var(--color-orange);
          font-weight: bold;
          display: flex;
          justify-content: space-around;
          align-items: center;
          padding: 10px;
          text-decoration: none;
          transition: 0.3s ease-in-out;
          font-size: 13px;

          &:hover {
            opacity: 0.8;
          }
        }
      }
    }
  }
}

@media screen and (width <=768px) {
  .propertyBox {
    position: relative;

    & .iconList {
      flex-direction: row;
      flex-wrap: nowrap;
      overflow-x: scroll;

      & li {
        inline-size: 20%;
        flex-shrink: 0;
      }
    }

    & .infoBox {
      max-inline-size: 100%;

      & .infoBody {
        & .tableList {
          & .boxTable {
            inline-size: 100%;
            display: flex;
            flex-direction: column;

            & .tableItem {
              inline-size: 100%;

              & .tableTxt {
                & .vertical {
                  display: flex;
                  flex-direction: row-reverse;
                  align-items: end;
                  margin-inline-start: 0;
                }

                & .tax {
                  font-size: 13px;
                }
              }
            }
          }
        }

        & .drawingBox {
          grid-template-columns: repeat(2, 1fr);

          & .drawingImgBox {
            position: relative;

            &::after {
              position: absolute;
              bottom: 3px;
              right: 3px;
              content: "";
              display: block;
              inline-size: 20px;
              block-size: 20px;
              background: url(../img/common/zoom_in.svg) 100% 100% / cover no-repeat;
            }

            & img {
              max-inline-size: 100%;
            }
          }
        }
      }

      & .infoFooter {
        margin: 0;

        & .conversion {
          grid-template-columns: repeat(2, 1fr);
        }
      }
    }
  }
}

/* ======================================================================
/* もっと見るボタン (PC用)
====================================================================== */
@media screen and (width >= 768px) {
  .swiper-slide.is-hidden-pc {
    display: none !important;
  }
}

/* ボタンのデザイン */
.moreBtnBox {
  text-align: center;
  margin-top: 30px;
}

.btnMore {
  display: inline-block;
  min-inline-size: 300px;
  padding: 15px;
  background: var(--color-black);
  color: var(--color-white);
  font-weight: bold;
  border-radius: 50px;
  cursor: pointer;
  border: none;
  transition: opacity 0.3s;
}

.btnMore:hover {
  opacity: 0.8;
}

@media screen and (width <= 768px) {
  .moreBtnBox {
    display: none !important;
  }
}

/* ======================================================================
/* loopArea
====================================================================== */
.loopArea {
  position: relative;
  inline-size: 100%;
  padding: 10px 0;
  content: "";
  inline-size: 100%;
  block-size: 280px;
  background: #000000;
}

#infinite_slider_01 {
  position: relative;

  & .swiper-wrapper {
    transition-timing-function: linear;
    flex-wrap: nowrap;

    & .swiper-slide {
      inline-size: auto;
      block-size: 270px;

      & img {
        inline-size: 100%;
        block-size: auto;
      }
    }
  }
}

#infinite_slider_02 {
  position: absolute;
  inset-inline-start: 0;
  inset-block-end: 0;
  inline-size: 100%;

  & .swiper-wrapper {
    transition-timing-function: linear;
    flex-wrap: nowrap;

    & .swiper-slide {
      inline-size: auto;
      block-size: 270px;

      & img {
        inline-size: 100%;
        block-size: auto;
      }
    }
  }
}

/* ======================================================================
/* fixCTA .btnCTA
====================================================================== */
.fixCTA {
  .btnCTA {
    position: sticky;
    inset-block-end: 0;
    inset-inline-start: 0;
    inline-size: 100%;
    block-size: auto;

    & a {
      inline-size: 100%;
      block-size: auto;

      & img {
        max-inline-size: 400px;
      }
    }
  }
}

@media screen and (width <=768px) {
  .fixCTA {
    .btnCTA {
      & a {
        font-size: 4.8vw;

        & img {
          max-inline-size: 300px;
        }
      }
    }
  }
}

/* ======================================================================
/* target_nav
====================================================================== */
.target_nav {
  display: none;
  position: fixed;
  z-index: 100;
  top: 50%;
  right: 50%;
  transform: translate(calc(-50% + 450px), -50%);
  z-index: 100;
}

.header__link {
  display: block;
  width: 6px;
  height: 32px;
  background-color: transparent;
  border: 1px solid #d0c1c1;
  margin-top: 20px;
}

.header__link.is-active {
  background-color: #626262;
}

li.header__item {
  position: relative;
}

.t_nav_tex {
  display: block;
  width: 28px;
  text-align: center;
  position: absolute;
  top: 50%;
  color: #d0c1c1;
  transform: translate(15%, -50%);
}

@media screen and (width <=768px) {
  .target_nav {
    right: 5%;
    transform: translate(0, -50%);
  }
  .header__link {
    width: 4px;
    height: 24px;
    margin-top: 15px;
    border: 1px solid #c8c8c8;
  }
  .header__link.is-active {
    background-color: #c8c8c8;
  }

  .t_nav_tex {
    width: 20px;
  }
}

@media screen and (max-width: 599px) {
  .target_nav {
    display: none !important;
  }
}

/* ======================================================================
/* footer
====================================================================== */
footer {
  display: grid;
  place-items: center;
  inline-size: 100%;
  block-size: 60px;
  background: var(--color-brand-theme);
}

@media screen and (max-width: 599px) {
  footer {
    & img {
      inline-size: 50%;
    }
  }
}

/*------------------------------------------------------------
# soldOut Add 2026/1/16
------------------------------------------------------------*/
.soldOut {
  position: relative;
  pointer-events: none;

  &::after {
    content: "ご成約済";
    display: grid;
    place-items: center;
    inset-block: 0;
    inset-inline: 0;
    inline-size: 100%;
    block-size: 100%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    font-size: 32px;
    font-weight: bold;
    z-index: 10;
  }
}

/* ==============================================
/* paymentTable
============================================== */
.paymentTable {
  inline-size: 100%;
  margin-block: 20px;

  & th {
    inline-size: 160px;
    color: var(--color-white);
    background: var(--color-black);
    font-weight: 600;
    text-align: center;
    padding: 10px;
  }

  & td {
    inline-size: 50%;
    background: var(--color-gray);
    padding: 10px;
    text-align: center;

    & .payment {
      font-size: 20px;
      font-weight: 600;
      color: var(--color-red);
    }

    & .loan {
      display: inline-block;
      cursor: pointer;
      color: var(--color-white);
      background: var(--color-dark-gray);
      padding: 5px 10px;
      border-radius: 5px;
      font-size: 16px;
    }
  }
}

@media screen and (width <= 768px) {
  .paymentTable {
    & th {
      inline-size: 185px;
    }
  }
}

/* ==============================================
/* remodal
============================================== */
.remodal {
  padding: 15px !important;

  & .txtCenter {
    font-size: 13px;
    text-align: left;
  }
}

/* ==============================================
/* Modal Close
============================================== */
.remodal-cancel {
  margin-block-start: 50px !important;
  inline-size: 300px;
  background: var(--color-dark-gray) !important;
}

@media screen and (width <= 768px) {
  .remodal-cancel {
    margin-block-start: 30px !important;
    inline-size: 100%;
  }
}

/* ==============================================
/* loanTitle
============================================== */
.loanTitle {
  font-size: 18px;
  color: var(--color-white);
  background: var(--color-dark-gray);
  padding: 15px;
  margin-block: 100px 50px;

  &:first-of-type {
    margin-block: 0 50px;
  }
}

@media screen and (width <= 768px) {
  .loanTitle {
    padding: 5px;
    margin-block: 50px 25px;

    &:first-of-type {
      margin-block: 0 25px;
    }
  }
}
